<header class="header">
  <div class="navbar navbar-inverse" role="navigation">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse"
          data-target=".navbar-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>
      <div class="navbar-collapse collapse">
        <ul class="nav navbar-nav ">
          <li><a href="http://blog.miniasp.com/">首頁</a></li>
          <li><a href="http://blog.miniasp.com/archive.aspx">文章彙整</a></li>
          <li><a href="http://blog.miniasp.com/contact.aspx">與我聯絡</a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
          <li><a href="http://blog.miniasp.com/Account/login.aspx">登入</a></li>
        </ul>
      </div>
    </div>
  </div>
  <div class="title-wrapper">
    <div class="container">

      <img [title]="title" [src]="imgurl" [attr.data-title]="title"
        class="pull-left logo" alt="The Will Will Web">

      <hgroup class="pull-left">
        <h1><a [href]="url">{{ title }}</a></h1>
        <h3>記載著 Will 在網路世界的學習心得與技術分享</h3>
      </hgroup>

      <div id="social-icons" class="pull-right social-icon">
        <ng-container>
          <ng-container>
            <a href="https://www.facebook.com/will.fans" title="Will 保哥的技術交流中心"
              target="_blank">
              <img src="/assets/images/facebook.png">
            </a>
            <a href="https://twitter.com/Will_Huang" title="@Will_Huang 保哥的推特"
              target="_blank">
              <img src="/assets/images/twitter.png">
            </a>
            <a href="https://plus.google.com/+WillHuang"
              title="Will Huang (保哥) on Google+" target="_blank">
              <img src="/assets/images/googleplus.png">
            </a>
          </ng-container>
          <ng-container>
            <a href="http://www.plurk.com/willh" title="★★★ Will 保哥的噗浪 ★★★"
              target="_blank">
              <img src="/assets/images/plurk.png">
            </a>
            <a href="http://www.weibo.com/cnwill" title="Will 保哥的微博"
              target="_blank">
              <img src="/assets/images/weibo.png">
            </a>
            <a href="http://blog.miniasp.com/syndication.axd" title="RSS 訂閱"
              target="_blank">
              <img src="/assets/images/rss.png">
            </a>
          </ng-container>
        </ng-container>
      </div>

    </div>
  </div>
</header>

<!-- Header END -->

<div class="body">
  <router-outlet></router-outlet>
</div>
